# Generated by Django 2.2.7 on 2019-11-13 09:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tag', '0012_merge_20191112_1552'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tagcategory',
            name='value_type',
            field=models.CharField(choices=[('string', 'string'), ('list', 'list'), ('integer', 'integer'), ('float', 'float'), ('percentage', 'percentage')], default='list', max_length=255, verbose_name='value type'),
        ),
    ]
